Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:26:41 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zainab                    Bot:  Hi again! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304549427 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:39 AM, 15th May                   Ahmed                   Hi Zainab,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:39 AM, 15th May                     zainab                    Hello           07:39 AM, 15th May                     zainab                    The last time I contacted Max was told my order was delayed and it will be delivered two days after Eid           07:40 AM, 15th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:40 AM, 15th May                     zainab                    I now tried the link to track my order it is directing me to Max           07:41 AM, 15th May                     zainab                    If it has been canceled then i should be refunded           07:41 AM, 15th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           07:41 AM, 15th May                   Ahmed                   please accept our sincere apologies for this unexpected delay.           07:41 AM, 15th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.           07:42 AM, 15th May                   Ahmed                   We request you to please confirm if this is your correct contact number (+966558747402).           07:42 AM, 15th May                     zainab                    If it’s still going to be delivered would like to know when. Thank you           07:42 AM, 15th May                     zainab                    Yes it is my number           07:43 AM, 15th May                   Ahmed                   When we receive any update from team will contact you in your email ID [email-masked].           07:43 AM, 15th May                   Ahmed                   Thank you for confirmation.           07:43 AM, 15th May                     zainab                    Yes           07:43 AM, 15th May                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           07:44 AM, 15th May                   Ahmed                   We appreciate your patience.           07:44 AM, 15th May                   Ahmed                   Is there anything else can i assist you?           07:45 AM, 15th May                     zainab                    No that’s it. Thank you.           07:46 AM, 15th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:46 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580604